/*

Blue #477DBD

*/

BODY, HTML {
	font-family: 'Georgia', serif;
	font-size: 0.95em;
	line-height: 1.35;
}
BODY {
	padding-bottom: 100px;
}
@media screen and (max-width: 480px) {
	body {
		padding-bottom: 0px;
	}
}
A {
	color: #2E8BD2;
	text-decoration: none;
}
A:HOVER {
	color: #AF1E23;
}
.margin-top {
	margin-top: 15px;
}
.margin-bottom {
	margin-bottom: 15px;
}
.dme {
	margin: 1% 0;
}
.dme h1, .dme h2, .dme h3, .dme h4, .story-head {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 100%;
}
.dme h1, .dme h2, .dme h3, .dme h4, .dme p, .story-head {
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}
.dme h1, .dme h2, .dme h3, .dme h4, .story-head {
	line-height: 1.4;
}
.dme p {
	line-height: 1.4;
}
.dme h1 {
	font-size: 300%;
}
.dme h2 {
	font-size: 250%;
}
.dme h3, .story-head {
	font-size: 160%;
}
.dme h4 {
	font-size: 125%;
}
.dme h1 A, .dme h2 A, .dme h3 A, .dme h4 A, .story-head a, .story-head {
	color: black !important;
}
.dme .content_default #headline {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 300%;
	line-height: 1.4;
}
.dme .byline {
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 90%;
	margin-bottom: 5px;
}
.label {
	display: inherit;
	color: inherit;
	margin: 0 0 inherit 0;
	padding: inherit;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	color: #888;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-bottom: 15px;
}
.dme .silabel,
.dme .overline {
	font-family: 'PT Sans', sans-serif;
	color: #888;
	text-transform: uppercase;
	font-size: 95%;
}
.dme a, .dme a .fa {
	color: #2E8BD2;
	text-decoration: none;
}
.dme a:HOVER {
	color: #AF1E23;
	text-decoration: underline;
}
.dme .topmargin {
	margin-top: 30px;
}
.dme .topmargin-small {
	margin-top: 8px;
}
.dme .bottommargin {
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.dme .bottompadding {
	margin-bottom: 15px;
}
.dme .topborder {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px solid #A1A3A6;
	line-height: 1.5;
}
.dme .photo, .dme .photo img {
	max-width: 100%;
}
.dme .divider {
	margin-right: 6px;
	margin-left: 6px;
}

/* Containers 
@media only screen and (min-width : 768px) {
	.dme .maincontent {
		width: 420px;
	}
	.dme aside.rrail {
		width: 330px;
	}
}
@media only screen and (min-width : 992px) {
	.dme .maincontent {
		width: 640px;
	}
}
@media only screen and (min-width : 1200px) {
	.dme .maincontent {
		width: 840px;
	}
} */

/* Wrap */
.dme .toplinks {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 5px;
}
.dme .toplinks ul {
	margin-bottom: 0;
}
.dme .toplinks,
.dme .toplinks a,
.dme .toplinks a i {
	font-size: 0.875em;
	color: #777;
	text-transform: uppercase;
}

.dme .masthead {
	padding: 1.5% 0;
	font-family: 'PT sans', sans-serif;
	color: #666;
}
.dme .masthead .photo img {
	max-height: 120px;
}
.dme .placedate {
	margin-top: 12px;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #f6f6f6;
}
.dme .weather {
	font-size: 85%;
}
.dme .weather .details {
	height: 25px;
	overflow: hidden;
	margin-bottom: 5px;
}
.dme .weather img {
	height: 25px;
	margin-right: 6px;
}
.dme .masthead .newsletter {
	margin-top: 40px;
	font-size: 110%;
}
@media screen and (max-width: 480px) {
	.dme .nav-wrapper.container-fluid {
		margin-left: -15px;
		margin-right: -15px;
	}
	.dme .subscribe-nav {
		position: relative;
		left:0;
		//float:left;
	}
}
.dme .navbar-default { /* Global type */
	//color: white;
	color: black;
	//background-color: #2E8BD2;
	background-color: #ccc;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	border: none;
	font-size: 1.5em;
	font-family: 'PT Sans', sans-serif;

	/*text-shadow:
    1px 1px 0 #2E8BD2,
   -1px -1px 0 #2E8BD2,
    1px -1px 0 #2E8BD2,
   -1px  1px 0 #2E8BD2,
    1px  1px 0 #2E8BD2;*/

}
.dme .navbar-default .dropdown-menu {
	border: none;
}
.dme .navbar-default .navbar-nav > .active > a, 
.dme .navbar-default .navbar-nav > .active > a:hover, 
.dme .navbar-default .navbar-nav > .active > a:focus,
.dme .navbar-default .navbar-nav > .open > a, 
.dme .navbar-default .navbar-nav > .open > a:hover, 
.dme .navbar-default .navbar-nav > .open > a:focus,
.dme .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    /*background-color: yellow;*/
    color: white;
    font-size: 100%;
}
.dme .dropdown:hover .dropdown-menu {
	display: block;
}
.dme .navbar-default .navbar-nav a:hover {
	background-color: #666;
	color: white;
}
.dme .navbar-default .navbar-nav .dropdown-menu a:hover {
	background-color: #666;
}
.dme nav, .dme nav a, .dme .navbar .nav > li > a { /* Resets for links of various states */
	//color: white;
	color: black;
}

.dme .subscribe-nav {
	position: absolute;
	left:56%;
	background-color: #eee;
	//color: white;
	//float:right;
}
.dme subscribe-nav li a {
	color: white;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.dme .navbar-default .container-fluid {
		padding: 0;
	}
}
.dme .navbar { /* Global vertical spacing for desktops */
	min-height: 0;
	border-radius: 0;
}
.dme .navbar-default .navbar-brand { /* Mobile nav label */
	color: white;
	font-size: 120%;
	height: auto;
	padding: 11px;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.dme .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 8px 11px 9px 11px;
}
.dme .navbar-default .navbar-toggle:hover,
.dme .navbar-default .navbar-toggle:focus,
.dme .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: #2E8BD2;
	background-color: #ccc;
}
.dme .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 85% !important;
}
.dme .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 4px 0;
	color: #A1A3A6;
}
.dme .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.dme .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.dme .dropdown-menu .divider { /* Color for dropdown dividers */
	background: #477DBD;
}
.dme .dropdown-menu {
	font-size: 1em;
}
.dme .welcome {
	color: #444;
	font-family: 'PT Sans', sans-serif;
	font-size: 90%;
}
.dme .welcome .msg {
	margin-right: 20px;
}
.dme .search .screen {
	background: #efefef;
	padding: 7px;
	font-size: 0.9em;
}
.dme .search input {
	font-family: 'PT Sans', sans-serif;
	position: relative;
	width: 100%;
	border: none;
	background: #efefef;
	padding: 6px;
	font-size: 1.0em;
	color: #888;
	text-transform: uppercase;
	font-weight: 700;
	z-index: 98;
}
.dme .search button {
	position: relative;
	border: none;
	padding: none;
	background: none;
	font-size: 1.5em;
	margin-top: -32px;
	margin-right: 5px;
	z-index: 99;
}
.dme .search .advanced {
	font-family: 'PT Sans', sans-serif;
	font-size: 0.9em;
	margin-top: -5px;
}
.dme .navbar .search p {
	position: relative;
	margin-bottom: 3px;
}
.dme .navbar .search input {
	font-family: 'PT Sans', sans-serif;
	position: relative;
	width: 275px;
	border: none;
	background: #efefef;
	padding: 6px;
	font-size: 14px;
	color: #888;
	text-transform: uppercase;
	font-weight: 700;
	z-index: 98;
	float: right;
}
.dme .navbar .search button {
	position: absolute;
	border: none;
	padding: none;
	background: none;
	font-size: 1.25em;
	margin-top: -3px;
	margin-right: 0;
	right: 0;
	top: 0;
	z-index: 99;
}
.dme .navbar-collapse.in {
	/*overflow-y: unset;*/
}
@media screen and (max-width: 480px) {
	.dme .dropdown-menu {
		display:none !important;
	}
	.dme .navbar-default {
		box-shadow: unset;
	}
	.dme .navbar .search input {
		position: absolute;
		width: 100%;
		border-bottom: 5px solid #2E8BD2;
	}
	.dme .navbar .search button {
		position: absolute;
		border: none;
		padding: none;
		background: none;
		font-size: 1.25em;
		margin-top: -3px;
		margin-right: 5px;
		right: 5px;
		top: 0;
		z-index: 99;
	}
	.dme .navbar .drop-down-menu li {
		font-size: .85em;
		list-style: none;
		padding: 5px 0;
	}
	.dme .subscribe-nav {
		position: relative;
		left:0;
		//float:left;
	}
}
.dme .bottomad {
	margin: 40px 0 20px 0;
}
.dme footer {
	background-color: #2E8BD2;
	color: #fff;
}
@media screen and (max-width: 480px) {
	.dme footer .address,
	.dme footer .social-media {
		text-align: center;
	}
	.dme footer .icons {
		display: inline-block;
		margin: 0 auto 15px auto;
	}
	.dme .subscribe-nav {
		position: relative;
		left:0;
		//float:left;
	}
}
.dme footer img.nameplate {
	max-height: 70px;
	max-width: 100%;
}
.dme footer .icon {
	padding: 8px;
	border: 1px solid #fff;
	float: left;
	margin-right: 10px;
	min-width: 40px;
	min-height: 40px;
	text-align: center;
}
.dme footer .fa {
	font-size: 20px;
	margin-left: 0;
}
.dme footer a,
.dme footer a .fa {
	color: #fff;
}
.dme footer a:hover,
.dme footer a:hover .fa {
	color: #ffffff;
}
.dme footer li {
	margin-bottom: 10px;
}
.dme footer .short-footer {
  font-size: 0.85em;
  color: #e6e6e6;
  margin: 20px 0;
  padding: 10px 0;
  border-top: 1px solid #e6e6e6;
  text-align: center;
}
.dme footer .short-footer a {
  color: #e6e6e6;
}
.dme footer .short-footer a:hover {
  color: #fff;
}
@media only screen and (min-width : 1200px) {
  .dme footer .short-footer .copyright {
    text-align: left;
  }
  .dme footer .short-footer .powered {
    text-align: right;
  }
}

.dme footer.container .left-col.col-md-3,
.dme footer.container .center-col.col-md-6,
.dme footer.container .right-col.col-md-3,
.dme footer.container .col-sm-6,
.dme footer.container .col-sm-12,
.dme footer.container .col-xs-12 {
	padding: 0 15px !important;
}

/* Modules */
.dme .module-bar {
	color: white;
	background: #477DBD;
	box-shadow: 2px 2px 2px #aaa;
	border: none;
	font-size: 1.2em;
	padding: 2px 10px;
	margin-bottom: 15px;
	text-shadow:
    1px 1px 0 #2E8BD2,
   -1px -1px 0 #2E8BD2,
    1px -1px 0 #2E8BD2,
   -1px  1px 0 #2E8BD2,
    1px  1px 0 #2E8BD2;
}

/* Index */
.dme .index .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.dme .index .carousel-indicators li {
	border-color: #bbb;
	background-color: #bbb;
}
.dme .index .carousel-indicators .active {
	border-color: #153987;
    background-color: #153987;
    height: 12px;
    margin: 0;
    width: 12px;
}
.dme .homepage-1 .lead {
	font-size: 1.1em;
	line-height: 1.3;
}
.dme .homepage-2 .photo {
	margin-bottom: 15px;
	background: #efefef;
	text-align: center;
}
.dme .homepage-2 .photo img {
	max-width: 100%;
	max-height: 540px;
}
.dme .homepage-2 .lead {
	line-height: 1.4;
	font-size: 1.1em;
}
.dme .homepage-3 .otheritem {
	width: 45%;
	float: left;
	margin-right: 5%;
}
.dme .homepage-3 .otheritem .lead {
	line-height: 1.4;
}

/* Browse */
.dme #browse_content {
	font-size: 1.0em;
	line-height: 1.2;
}
.dme #browse_content .title_header {
    color: black;
    font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 300%;
	line-height: 1.4;
    letter-spacing: 0;
    margin: 0 0 10px 0;
}
.dme #browse_content .sort_options {
    font-size: 0.8em;
    color: #666;
    font-family: sans-serif;
}
@media (max-width: 769px) {
	.dme #browse_content .sort_options {
	    display: none;
	}
}
#browse_content .page_info_top {
	font-size: 0.9em;
    color: #666;
    font-family: sans-serif;
    margin-top: 10px;
}
.dme #browse_content .content_list .item {
    margin-bottom: 15px;
}
.dme #browse_content .content_list .item .headline {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 2.0em;
}
.dme #browse_content .content_list .item .headline A {
  font-weight: 300;
}
.dme .lead {
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.4;
    padding: 0;
    margin: 0;
}
.dme .morelink {
    font-size: 75%;
    margin-left: 5px;
    text-transform: uppercase;
}
.dme #browse_content .content_list .item .dateline {
    color: #999999;
    font-size: 1.0em;
    font-family: sans-serif;
}

/* E-edition widget */

.dme .eedition-widget h4 {
	margin-bottom: 3px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
}
.dme .eedition-widget h5 {
	color: #666;
}
.dme .eedition-widget .photo img {
	border: 1px solid #ddd;
	padding: 5px;
}
.dme .eedition-widget input[type=text] {
	font-size: 0.8em;
	color: #444;
	background: #f4f4f0;
	padding: 3px 5px;
	border: none;
	margin-bottom: 5px;
}
.dme .eedition-widget .datefield input[type=text] {
	width: 100%;
}
.dme .eedition-widget .filterfield input[type=text] {
	width: 80%;
}
.dme .eedition-widget button {
	border: 0;
	padding: 0;
	margin: 0;
}
.dme .header-classified .ad {
	font-size: 1.0em;
	cursor: pointer;
	line-height: 1.2;
}
.dme .header-classified .ad .red {
	text-transform: uppercase;
}
.dme .header-classified .photos {
	font-size: 1.2em;
	line-height: 1.0;
}

/* Print styles */
@media print {
	.masthead, .section-masthead, .topbanner, nav, aside, .footer, .bottomad, #widget_detail_postlinks, #widget_detail_comments, .large_photos {
		display: none;
	}
	.maincontent.col-sm-8 {
	    width: 100%;
	}
}

.dme .whats_happening {
	
}


/* Overrides */
/*.dme .content_bootstrap .large_photos img {
  max-height: none;
}
.dme .content_printissues_default #photo_attachments {
	display: none;
}
.dme .content_bootstrap .caption {
	font-family: 'PT Serif', serif;
	font-size: 90%;
	font-weight: normal;
}
.dme .content_bootstrap .credit {
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}
.dme #browse_content .content_list .item .headline A:hover {
	color: #AF1E23;
}*/

.dme .icons {
	margin-bottom: 7px;
	font-size: 90%;
	color: #000;
}
.dme .icons .divider {
	margin: 0 5px;
}
.dme .fa  {
	margin-left: 4px;	
	color: #000;
}
.dme  .widget-2 .photo {
	text-align: center;
}
@media (min-width: 769px) {
	.dme  .widget-2 .photo img {
		margin-bottom: 10px;
		max-width: 100%;
		max-height: 275px;
	}
	.dme  .widget-2.vertical .photo {
		float: left;
		width: 35%;
		padding-right: 13px;
		padding-bottom: 7px;
	}
}
.dme .sendus {
	margin-top: 6px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 90%;
}
.dme .widget-3 .photo {
	float: left;
	max-width: 95px;
	margin-right: 12px;
}

.dme .widget-3 .photo img {
	max-width: 100%;
	margin-bottom: 7px;
}

.dme .rail-notices .copy {
	font-size: 0.6em;
	font-family: 'Open sans', sans-serif;
	text-transform: uppercase;
}

/* Other widgets */
.dme .trending-widget li {
	line-height: 1.0;
	padding: 5px;
	margin: 3px 0;
}
.dme .trending-widget h4 {
	line-height: 1.0;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 100%;
}
.dme .trending-widget .greyscreen {
	background: #efefef;
}
.dme .trending-widget small {
	font-family: 'PT Sans', sans-serif;
	text-transform: uppercase;
	font-size: 75%;
	color: #666;
}
.dme .rail-notices .copy {
	font-size: 0.6em;
	/*font-family: 'Open sans', sans-serif;*/
	text-transform: uppercase;
}

.dme #published .time {
	display: none;
}

.hide-rail div.maincontent {
	width: 100%;
}
.hide-rail aside.rrail {
	display: none;
}

.pencil-ad {
  width: 1140px;
  height: 40px;
  margin: 0 auto 15px auto;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.pencil-ad .clickable-area {
  z-index: 9999;
  color: black;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
  position: absolute;
  top: 42px;
  right: 8px;
  cursor: pointer;
}

.dme .scoreboard.sponsor {
	/*background-color: #477DBD;*/
	background-color: #d7e2f4;
	color: #000000;
	padding: 7px;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 400;
}
.dme .scoreboard.sponsor a {
	text-decoration: underline;
}
.box-content-list .w-clearfix {
	clear: both;
	margin-bottom: 15px;
}
 .pk-section.section-2col {
	font-size: 1.0em !important;
}
.reverse-bar {
  margin-right: -10px;
  margin-left: -10px;
  //background-color: #0087d0;
  background-color: #ffffff;
  border-bottom: 5px solid #002266;
}
.reverse-bar.blue {
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #0087d0;
}
.reverse-bar.red {
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #0087d0;
}
.wilton .reverse-bar.red {
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #0087d0;
}
.reverse-bar-label {
  height: 41px;
  line-height: 41px;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.6em;
  color: white;
  font-weight: 700;
}
.reverse-bar-label.centered {
  //text-align: center;
  display: inline-flex;
  background-color: #002266;
  padding-left: 6px;
  padding-right: 6px;
}
.pk-layer.transparent,
.pk-layer.transparent div.pk-section .box {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.box-eedition .photo {
	max-height: 150px;
	overflow: hidden;
	margin-right: 15px;
}
.pk-layer.black {
	background-color: black !important;
	color: white !important;
}
.pk-layer.black a {
	color: white !important;
}
.pk-layer.shaded {
	background-color: #efefef !important;
	color: black !important;
}
.pk-layer.blue {
	background-color: #0087d0 !important;
	color: white !important;
}
.pk-layer.blue a {
	color: white !important;
}	
div.pk-section .box {
    margin: 15px 0;
}
div.pk-section .box {
    /*border-bottom: 1px solid #efefef !important;*/
}
.pk-section.section-4col .box-content-carousel.large .carousel-inner {
    max-height: 750px !important;
}
aside.rail .box {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #dedede;
}
aside.rail .box:first-child {
	margin-top: 0;
	border-top: 0;
}

.dme .cqpw-subscribe h1 {
	text-align: center;
}
.in-story-ad {
	text-align: center;
	margin: 40px 0 !important;
	display: block;
}

.dme .ad.leaderboard {
	max-width: 728px;
	max-height: 90px;
	margin: 0 auto;
}
.dme .ad.leaderboard img {
	max-width: 100%;
	height: auto;
}